<!DOCTYPE HTML><html xmlns:svrl="http://purl.oclc.org/dsdl/svrl" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta http-equiv="X-UA-Compatible" content="ie=edge">
      <title>Validation Report for Ahiqar Project</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/bootstrap.min.css">
      <link rel="stylesheet" href="css/templatemo-style.css">
   </head>
   <body>
      <div class="container">
         <div class="row">
            <div class="col-lg-12">
               <header class="text-center tm-site-header">
                  <div class="tm-site-logo"></div>
                  <h1 class="pl-4 tm-site-title">Validation Report</h1>
                  <hr>
                  <p>This is the validation report from 20211003. You can review the <a href="">CI pipeline</a>
                     that created this job.</p>
               </header>
            </div>
         </div>
         
         <div class="container tm-container-2">
            <div class="row">
               <div class="col-lg-12">
                  <h2 class="tm-welcome-text">Well-Formedness</h2>
               </div>
               <p>This is the XMLStarlet report mentioning all files that are invalid in terms of
                  XML.</p>
            </div>
            <div class="row tm-section-mb">
               <div class="col-lg-12">
                  
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img00.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/M_015_1813.xml">TEI_doc_bearb/M_015_1813.xml</a></h3>
                              
                              <p>For details on this error, please check the file in the XML editor. It will highlight
                                 the respective area. In addition further reports listed below might also contain useful
                                 informations on this file, but the file itself could certainly not be parsed for a
                                 sophistcated validation.</p>
                              </div>
                        </div>
                     </div>
                  </div>
                  </div>
            </div>
         </div>
         
         <div class="container tm-container-2">
            <div class="row">
               <div class="col-lg-12">
                  <h2 class="tm-welcome-text">JING</h2>
               </div>
               <p>This is the JING report presenting all warnings and errors based on RelaxNG
                  schema validation.</p>
            </div>
            <div class="row tm-section-mb">
               <div class="col-lg-12">
                  
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img01.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/M_015_1813.xml">M_015_1813.xml</a></h3>
                              
                              <p>Element type "ti" must be followed by either attribute specifications, "&gt;" or "/&gt;".</p>
                              
                              <p class="tm-text-green float-right mb-0">Error at line 8, column 8.</p>
                              
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img02.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1816-11-08_c.xml">Z_1816-11-08_c.xml</a></h3>
                              
                              <p>element "relatedItem" not allowed here; expected element "bibl", "biblFull", "cb",
                                 "fw", "head", "lb", "listBibl", "milestone", "msDesc" or "pb"</p>
                              
                              <p class="tm-text-green float-right mb-0">Error at line 152, column 32.</p>
                              
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img03.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1817-07-20_k.xml">Z_1817-07-20_k.xml</a></h3>
                              
                              <p>element "relatedItem" not allowed here; expected element "bibl", "biblFull", "cb",
                                 "fw", "head", "lb", "listBibl", "milestone", "msDesc" or "pb"</p>
                              
                              <p class="tm-text-green float-right mb-0">Error at line 100, column 32.</p>
                              
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img04.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1820-08-25_k.xml">Z_1820-08-25_k.xml</a></h3>
                              
                              <p>element "handShift" not allowed here; expected element "addrLine", "app", "cb", "country",
                                 "figure", "fw", "idno", "lb", "milestone", "name", "note", "pb", "rs", "settlement"
                                 or "space"</p>
                              
                              <p class="tm-text-green float-right mb-0">Error at line 327, column 42.</p>
                              
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img00.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-03-30_k.xml">Z_1822-03-30_k.xml</a></h3>
                              
                              <p>element "unclear" not allowed anywhere; expected the element end-tag, text or element
                                 "abbr", "add", "address", "app", "att", "bibl", "biblFull", "cb", "choice", "corr",
                                 "country", "date", "del", "dimensions", "expan", "figure", "foreign", "fw", "gi",
                                 "graphic", "handShift", "height", "hi", "idno", "label", "lb", "list", "listBibl",
                                 "listPerson", "listPlace", "material", "milestone", "msDesc", "name", "note", "pb",
                                 "ref", "rs", "seg", "settlement", "sic", "space", "subst", "supplied", "table", "tag",
                                 "term", "title" or "width"</p>
                              
                              <p class="tm-text-green float-right mb-0">Error at line 478, column 22.</p>
                              
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img01.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1823-03-11_k.xml">Z_1823-03-11_k.xml</a></h3>
                              
                              <p>value of attribute "when" is invalid; must be an ISO date, must be an ISO year and
                                 month, must be an ISO date and time, must be a year, must be an ISO month and day
                                 (of the form --MM-DD), must be an ISO day of the month (of the form ---DD), must be
                                 an ISO month (of the form --MM) or must be an ISO time</p>
                              
                              <p class="tm-text-green float-right mb-0">Error at line 244, column 37.</p>
                              
                              </div>
                        </div>
                     </div>
                  </div>
                  </div>
            </div>
         </div>
         
         <div class="container tm-container-2">
            <div class="row">
               <div class="col-lg-12">
                  <h2 class="tm-welcome-text">ISO-Schematron</h2>
               </div>
               <p>This is the ISO-Schematron report listing all files that infringe with the business
                  rules.</p>
            </div>
            <div class="row tm-section-mb">
               <div class="col-lg-12">
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img03.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/M_098_1822.xml">M_098_1822.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>starts-with($ref, 'gnd:'): Error: Every referenced authority file should start with "gnd:".<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[4]/name[6]</span></li>
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[4]/name[6]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img00.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1815-11-11_k.xml">Z_1815-11-11_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>starts-with($ref, 'gnd:'): Error: Every referenced authority file should start with "gnd:".<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[7]/name[8]</span></li>
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[7]/name[8]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img02.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1816-07-13_k.xml">Z_1816-07-13_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img04.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1816-12-31_z.xml">Z_1816-12-31_z.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>starts-with($ref, 'gnd:'): Error: Every referenced authority file should start with "gnd:".<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[1]/name[1]</span></li>
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img04.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1817-07-08_d.xml">Z_1817-07-08_d.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>every $x in $scribe-references satisfies $x: Error: Every referenced scribe in handShift/@scibeRef ("#Faerber_t") must point to
                                    a personal entity identified by an @xml:id in this document (false)<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[1]/handShift[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img02.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1818-09-02_k.xml">Z_1818-09-02_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img02.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1818-11-01_k.xml">Z_1818-11-01_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img02.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1819-11-16_k.xml">Z_1819-11-16_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img04.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1819-11-16_l.xml">Z_1819-11-16_l.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img01.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1819-12-31_n.xml">Z_1819-12-31_n.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img00.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1819-12-31_n_sh.xml">Z_1819-12-31_n_sh.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img00.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1820-02-03_k.xml">Z_1820-02-03_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>starts-with($ref, 'gnd:'): Error: Every referenced authority file should start with "gnd:".<span class="location">/TEI[1]/text[1]/body[1]/div[2]/signed[1]/hi[1]/name[1]</span></li>
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/text[1]/body[1]/div[2]/signed[1]/hi[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img04.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1820-08-01_z.xml">Z_1820-08-01_z.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>starts-with($ref, 'gnd:'): Error: Every referenced authority file should start with "gnd:".<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[1]/name[36]</span></li>
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[1]/name[36]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img00.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1821-06-14_z.xml">Z_1821-06-14_z.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/author[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img03.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1821-11-22_k.xml">Z_1821-11-22_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img03.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1821-12-10_k.xml">Z_1821-12-10_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img01.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-01-21_k.xml">Z_1822-01-21_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img00.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-03-03_k.xml">Z_1822-03-03_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img03.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-03-19_l.xml">Z_1822-03-19_l.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img02.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-04-30_k.xml">Z_1822-04-30_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img02.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-05-03_k.xml">Z_1822-05-03_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img03.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-05-09_k.xml">Z_1822-05-09_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img04.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-05-25_k.xml">Z_1822-05-25_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img01.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-08-20_k.xml">Z_1822-08-20_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img03.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-09-26_k.xml">Z_1822-09-26_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img04.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-10-23_k.xml">Z_1822-10-23_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img01.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1822-11-13_k.xml">Z_1822-11-13_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img03.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1823-01-18_k.xml">Z_1823-01-18_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img02.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1823-02-08_l.xml">Z_1823-02-08_l.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img00.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1823-04-13_m.xml">Z_1823-04-13_m.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>starts-with($ref, 'gnd:'): Error: Every referenced authority file should start with "gnd:".<span class="location">/TEI[1]/text[1]/body[1]/div[1]/div[3]/p[1]/name[1]</span></li>
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/text[1]/body[1]/div[1]/div[3]/p[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img03.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1823-04-13_o.xml">Z_1823-04-13_o.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img01.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1823-05-14_k.xml">Z_1823-05-14_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img02.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1823-05-25_k.xml">Z_1823-05-25_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img04.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1823-06-20_k.xml">Z_1823-06-20_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>starts-with($ref, 'gnd:'): Error: Every referenced authority file should start with "gnd:".<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[1]/hi[1]/name[1]</span></li>
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[1]/hi[1]/name[1]</span></li>
                                 
                                 <li>starts-with($ref, 'gnd:'): Error: Every referenced authority file should start with "gnd:".<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[1]/name[2]</span></li>
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/text[1]/body[1]/div[1]/p[1]/name[2]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img01.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1824-07-15_k.xml">Z_1824-07-15_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img00.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1824-08-20_k.xml">Z_1824-08-20_k.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
                  <div class="tm-timeline-item">
                     <div class="tm-timeline-item-inner"><img src="img/img01.png" alt="Image" class="rounded-circle tm-img-timeline"><div class="tm-timeline-connector">
                           <p class="mb-0">&nbsp;</p>
                        </div>
                        <div class="tm-timeline-description-wrap">
                           <div class="tm-bg-dark tm-timeline-description">
                              
                              <h3 class="tm-text-green tm-font-400"><a class="tm-text-green tm-font-400" href="https://gitlab.gwdg.de/farbenlehre/volltexte/-/blob/master/TEI_doc_bearb/Z_1826-05-15_l.xml">Z_1826-05-15_l.xml</a></h3>
                              
                              <ol class="schematron-failed">
                                 
                                 <li>if($gndValue = ('', '_')) then false() else doc(string-join(('https://d-nb.info/gnd/',
                                    $gndValue, '/about/rdf'), ''))/*:RDF: Error: GND file not found. In case of other errors reported here, fix these at first
                                    and check the provided ID if the error consists.<span class="location">/TEI[1]/teiHeader[1]/fileDesc[1]/sourceDesc[1]/bibl[1]/editor[1]/name[1]</span></li>
                                 </ol>
                              </div>
                        </div>
                     </div>
                     <div class="tm-timeline-connector-vertical"></div>
                  </div>
               </div>
            </div>
         </div>
         
         <hr>
         <footer class="row mt-5 mb-5">
            <div class="col-lg-12">
               <p class="text-center tm-text-gray tm-copyright-text mb-0">Copyright
                  © <span class="tm-current-year">2021</span> SUB Göttingen |
                  Design: <a href="http://templatemo.com/tm-517-timeless" class="tm-text-white">Timeless</a></p>
               <p class="text-center tm-text-gray tm-copyright-text mb-0">
                  This is the version from So 3. Okt 18:03:46 CEST 2021 created on commit 1234.
                  </p>
            </div>
         </footer>
      </div>
   </body>
</html>